PDA

Visualizza la versione completa : ...


C232
01-02-2005, 20:51
ragazzi ma quando un client con O.S. Linux visita un sito a caso e richiede uno script PHP o PERL nell'array $ENV{"HTTP_USER_AGENT"} viene indicato il O.S. Linux?

Ad esempio a me esce:


Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)


Scusate per la domanda un po stupida ma devrei organizzare uno script compatibile su piu piattaforme!

shishii
02-02-2005, 00:02
Devo chiudere il tread in quanto con titolo irregolare e OT.

Loading